:root {
  --bobo-icon-title-size: 36px;
  --bobo-icon-text-size: 18px;
  --bobo-icon-text-leading: 1.6;
  --bobo-icon-text-pt: 23px;
  --bobo-icon-pd: 90px 0;
}

.why15{padding: clamp(30px, calc( (70 / 1920) * 100vw ), 70px) 0;background: #000;}
.why15 h3{font-size: clamp(24px, 2.1vw, 40px);line-height:1;color:#fff;text-align:center;font-weight: bold;}
.why15 h3::after{content:"";width:60px;height:4px;background:#fff;display:block;margin:20px auto 0;}

.why15 .list{position:relative;width:100%;margin:70px 0 0;box-sizing:border-box;}
.why15 .list ul{margin:0 -15px;position:relative;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.why15 .list ul~ul{margin-top:90px;}
.why15 .list ul li{width:25%;padding:0 15px;position:relative;box-sizing:border-box;text-align:center;}
.why15 .list ul li .ico{width:120px;height:120px;display:-webkit-inline-flex;display:inline-flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;background:#C22C33;border-radius:50%;position:relative;z-index:20;}
.why15 .list ul li .ico img{
    width: 50px;
}
.why15 .list ul li:nth-child(2n) .ico{background:#C22C33;}
.why15 .list ul:nth-child(2n) li {width: 50%;}
.why15 .list ul:nth-child(2n) li:last-child::after{display:none;}

.why15 .list ul li h5{margin-top:15px;font-size:clamp(16px, 0.95vw, 18px);color:#fff;font-weight:600;}
.why15 .list ul li p{margin-top:15px;font-size:clamp(14px, 0.8vw, 15px);color:rgba(255,255,255,0.8);line-height:22px;text-transform:capitalize;position:relative;z-index:20;}

.why15 .list ul li::after{content:"";background: url("https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/482189/4731/fd8e030de9a85c4c9509c236331b8567/f6c2e7eda8da097aa623f81a3daef07cd6b25c4dcf89add06e2a5e7d299821b1.png") no-repeat;width:42px;height:28px;overflow:hidden;position:absolute;}

.why15 .list ul:nth-child(2n+1) li::after{right:-21px;top:46px;}
.why15 .list ul:nth-child(2n+1) li:last-child::after{top:265px;right:calc(50% - 14px);background:url("https://okki-shop.oss-cn-hangzhou.aliyuncs.com/421/upload/about/3572559a30638a69096ff340cf3542aec2160ddf750d3054e4764e3f520de4d7.png") no-repeat;width:28px;height:42px;display: none;}

.why15 .list ul:nth-child(2n){-webkit-justify-content:flex-end;justify-content:flex-end;-webkit-flex-direction:row-reverse;flex-direction:row-reverse;}
.why15 .list ul:nth-child(2n) li{}
.why15 .list ul:nth-child(2n) li::after{left:-21px;top:46px;background:url("https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/482189/4731/ce67387747c9c95108f1d7ba289ee19d/3572559a30638a69096ff340cf3542aec2160ddf750d3054e4764e3f520de4d7.png") no-repeat;}

.why15 .list ul:last-child li:last-child::after{display:none;}


@media(max-width:991px){
  .why15 .list ul li {width: 50%;margin-bottom: 30px;}
  .why15 .list ul li:nth-child(2)::after {display: none;}
  .why15 .list ul~ul {margin-top: 0;}
  .why15 .list ul li .ico {width: 85px;height: 85px;}
  .why15 .list ul li .ico img {width: 35px;}
}


 